.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

/*
     FILE ARCHIVED ON 21:43:26 Jul 29, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:40:41 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.348
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.005
  cdx.remote: 4.911
  LoadShardBlock: 73.039 (3)
  PetaboxLoader3.datanode: 43.117 (4)
  PetaboxLoader3.resolve: 65.128 (2)
  load_resource: 52.163
*/